﻿#form1 {
	min-height: 400px;
}

table,
table tr,
table tr td
{
border-style: none;
background-color:none;

}

.FilterPanel 
{
	vertical-align: top;
	min-height: 560px;
}

#ErrorPanel
{
	min-height: 400px;
}

.ErrorTable 
{
	width: 400px;
	border-color: Blue;
	border-style: solid;
	border-width: thin;
	margin-top: 100px;
	margin-left: auto;
	margin-right: auto;
	text-align: center
}

.ErrorTitle 
{
 font-weight: bold;
   text-decoration: underline;	
}
.ErrorText 
{
}
    
.LinkPanel
{
	width: 15%;
	vertical-align: top;
	min-height:500px;
}

.LinkButtonSelected
{
 	text-align:right;
 	color: rgb(255, 255, 255);
 	vertical-align: middle;
}

.LinkButton
{
    text-align:right;
 	color: rgb(255, 255, 255);
 	vertical-align: middle;
}
.TitlePanel
{ 
	width : 100%;
	vertical-align: top;
}

.FilterTitle
{
 font-weight: bold;
 width: 300px;
 font-family: "Droid Sans", "Helvetica Neue", Arial, sans-serif;
 font-size: 16px;
 color: rgb(0, 51, 102); text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.3); -webkit-text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.3); -moz-text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.3); -o-text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.3);
 margin-left:0.5em;
}

.InfoBox
{
	font-style: italic;
	width: 300px;
}

.modfilterlabel 
{
	color: Red;
}


.DepartmentTable
{
 width: 100%;
}
.InfoTable
{
 width: 100%;
}
.InfoCell
{
 width: 500px;	
}

.DepartmentLabel
{
	width: 200px;
	border-style: none;
	vertical-align: top;
	border-width: 0;
}

.DepartmentFilter
{
	width: 85%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
}

.WildcardTextBox
{
	width: 55%;
	margin: 0 10px 0 auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.WildcardButton
{
	width: 12%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.ViewTimetableButton
{
	width: 150px;
	height: 30px;
	background-color: #585858;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.LoginBox
{
    border: #636469 solid 1px;
    padding-top: 30px;
    padding-bottom: 30px;
    padding-right: 30px;
    padding-left: 100px;
	text-align: right;
    background-color:#eff7ff;
	border-Color: Black;
	border-Style: none;
	border-Width: thin;
	margin: 0 auto !important;
    border-radius: 10px;
    box-shadow: 5px 5px 5px #888;
    position: absolute;
    width: 450px;
}

.LoginInputBox 
{
    margin: 3px;
    border: #636469 solid 1px;
    height: 25px;
    border-radius: 5px;
    padding-left: 5px;
	width:  80%
}


.LoginButton
{
width: 150px;
}

.ErrorMessage
{
    font-size: 10;
	color: Red;
}

.TitleText
{  font-weight: bold;
}

.LoginText
{  font-weight:  normal;
}

.InstructionText 
{
   font-style: italic;
   font-size: 10;
}

.ObjectInputErrorLabel
{
	color: Red;
}

#pLinkPanel
{
    width: 10em;
    margin-top: 1.5em;
}

#pLinkPanel div
{
    margin: 10px 10px 0px 0px;
 	padding: 9px 18px 8px;
 	border-radius: 4px;
 	border: 0px currentColor; 	
 	color: rgb(255, 255, 255);
 	vertical-align: middle;
 	box-shadow: 2px 2px 4px rgba(0,0,0,0.2);
 	background-color: rgb(22, 70, 130);
 	-webkit-box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.2);
 	text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.3);
 	-webkit-border-radius: 4px;
 	-moz-border-radius: 4px;
 	-o-border-radius: 4px;
 	-moz-box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.2);
 	-o-box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.2);
 	-webkit-text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.3);
 	-moz-text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.3);
 	-o-text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.3);
 	text-align:center;	
}

#bWildcard
{
    margin-top: -5px;
}